petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFreeVoid

Frees memory

### Synopsis

    #include <petscsys.h>
    void PetscFreeVoid(void *memory)

Not Collective Many br

### Input Parameter

memory -memory to free Many br

Many br

Notes: This is different from PetscFree() in that no error code is returned Many br

### See Also

PetscFree(), PetscNew(), PetscMalloc()

Level:beginner
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages